Subject: Re: Flyer clips to IFF
From: David Lumbers <[email-masked]>
To: [email-masked]
Date: Mon, 4 Mar 1996 10:03:40 -0800

At 09:27 AM 3/4/96 -0800, you wrote:
>I know this question has probably been asked a bazillion times already, and
>I apologize for asking it again. Hopefully the answer is a simple one for
>flyer owners:
>
>A rendering client of mine needs to export several Flyer clips as a series
>of IFF images, but he has no idea how to do this. Since I am not a Flyer
>owner, neither do I. How is this accomplished?
>
>
>Andy Hofman
>LumaQuest Productions           
>Animation and Dual Raptor 3 Rendering  
>[email-masked]
>513-643-7333

Hi Andy.  There is a rexx routine called CLIP2IFF accessed through toasterpaint.
I've used it a couple of times.  works great.

Dave

-----------------------------------------------------------------
David Lumbers
LGV Productions
Email: [email-masked]